/*
	Theme Name: Rubies HTML5
	Description: Theme created for the Genesis Framework.
	Author: Lindsey Tharaldson	
	Author URI: http://www.sourapplestudio.com/
 
	Version: 1.9
 
	Tags: bthree-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 1.9
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
	09 Comments
	10 Sidebars
	11 Footer
		- Footer Widgets
	12 Forms & Buttons
		- Gravity Forms
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300);
@import url(http://fonts.googleapis.com/css?family=Pompiere);
@import url(http://fonts.googleapis.com/css?family=Glegoo);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;

}



html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #fff;
	line-height: 1;
	color:#252525;
	
}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
		color:#252525;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {

}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}


/*
03 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 03a - Font Color ----------- */


body,
h2 a,
h2 a:visited,
h4.widgettitle a,
input,
.author,
.entry-time,
.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited,
.entry-comments-link,
 {
	color: #1e1e1e;
		font-size: 10px;
	font-size: 1rem;
font-family: 'roboto', 'century gothic', arial, sans-serif;
text-transform:none;

	text-decoration:none;
		color:#252525;
}

a:hover {
	color: #1e1e1e;

font-family: 'roboto', 'century gothic', arial, sans-serif;
text-transform:none;

	text-decoration:none;
		color:#252525;
}


a,
h2 a:hover,
.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a {
	color: #a32d33;
		text-decoration:none;
			color:#ab2530;
}

.entry-header .entry-meta,
.entry-footer .entry-meta,
.site-description {
	color: #505050;
		text-decoration:none;
				font-size: 14px;
	font-size: .875rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;

text-transform:none;

	text-decoration:none;
}

blockquote::before,
blockquote p,
input,
select,
textarea {
	color: #999;
		color:#252525;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	color: #fff;
}

/* 03b - Font Family ----------- */

body,
input,
textarea,
.author-box h1 {
	font-family: 'roboto', 'century gothic', arial, sans-serif;
}

/*h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	font-size: 24px;
	font-size: 1.5rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:700;
text-transform:uppercase;
	text-decoration:none;
		color:#505050;
}*/

/* 03c - Font Size ----------- */


h1,
.entry-title,
.entry-title a {
	font-size: 24px;
	font-size: 3rem;
	font-family: 'pompiere', 'century gothic', arial, sans-serif;
font-weight:700;
text-transform:uppercase;
	text-decoration:none;
		color:#ab2530;
		
}

h1.flywheel-test {
	color: magenta;
}

blockquote::before {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:100;
text-transform:uppercase;
	color:#252525;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
		color:#505050;
		font-family:'pompiere', 'century gothic', arial, sans-serif;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 20px;
	font-size: 1.25rem;
		color:#505050;
		background:white;
}

h5 {
	font-size: 24px;
	font-size: 1.75rem;
		color:#bf2441;
		font-family:'pompiere', 'century gothic', arial, sans-serif;
}

h6 {
font-family:'roboto', 'century gothic', arial, sans-serif;
font-size:22px;
color:#505050;
letter-spacing:1px;
font-weight: bold;
}

h6,
.author-box h1,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
		color:#505050;
}

input,
select,
textarea,
.genesis-nav-menu,
.entry-header .entry-meta,
.entry-footer .entry-meta,
.wp-caption,
.site-footer p {
	font-size: 14px;
	font-size: 0.875rem;
		color:#252525;
}

p.flywheel-para {
	color: #9DCCBE;
}


/* 03d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.genesis-nav-menu,
.entry-comments-link,
.entry-header .entry-meta .author,
.entry-header .entry-meta .entry-time,
.wp-caption,
.site-footer p,
.site-title {
		font-size: 14px;
	font-size: .875rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:300;
text-transform:none;
letter-spacing:1.2px;
	text-decoration:none;
		color:#505050;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.genesis-nav-menu a,
.pagination li a,
.widgettitle a,
.site-title a {
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:100;
text-transform:uppercase;
	text-decoration:none;
		color:#393939;
}


/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

.site-container {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	overflow: hidden;
	padding-top: 40px;
	padding-top: 2.5rem;
	padding-left:0;
	padding-right:0;
}

/* 04b - 1152px CSS Grid ----------- */

.sidebar-secondary {
	width: 15.277777777%; /* 176px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar,
.site-header .widget-area {
	width: 30.555555555%; /* 311px / 1152px */
}

.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width: 37.931034482%; /* 311px / 928px */
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 56.896551724%; /* 528px / 928px */
}

.content-sidebar .content,
.sidebar-content .content,
.title-area {
	width: 64.278%; /* 752px / 1152px */
}

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 80.555555555%; /* 928px / 1152px */
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
	width: 100%; /* 1152px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary,
.content,
.content-sidebar-wrap,
.site-footer .gototop,
.sidebar-secondary,
.title-area {
	float: left;
}

.content-sidebar-sidebar .sidebar-secondary,
.footer-widgets-3,
.sidebar,
.sidebar-content .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-footer .creds,
.site-header .widget-area {
	float: right;
}

#gspn-prevpost a:hover, #gspn-nextpost a:hover, #gspn-prevpost-reverse a:hover, #gspn-nextpost-reverse a:hover{
     font-family: 'roboto', 'century gothic', arial, sans-serif;
}

/* 04c - Header ----------- */

span.wnb-bar-button {
  font-size: 11px;
  line-height: 11px;
  padding: 3px 5px;
  text-shadow: none;
  vertical-align: middle;
  height: 100%;
}

.site-header {
	border-bottom: none;
	overflow: hidden;
	padding-bottom: 0px;
	padding-bottom: 0rem;
}

body .site-title, body .site-title a {
	line-height: 1;
	margin: 40px 0 20px;
	font-family: 'pompiere', 'century gothic', arial, sans-serif;
	color: #393939;
	font-size: 2.6em;
	text-align: center;
}

.header-image .site-title {
	margin: 0;
}

.site-description {
	line-height: 1.25;
}

.header-full-width .site-title,
.header-full-width .site-title a,
.header-full-width .title-area {
	width: 100%;
}

.header-image .site-title,
.header-image .site-title a,
.header-image .title-area {
	display: block;
	float: left;
	min-height: 120px;
	overflow: hidden;
	text-indent: -9999px;
	width: 100%;
}

.header-image .site-description {
	display: block;
	overflow: hidden;
}

.optinwrapper {
	background-color: #ab2530;
	padding: 1% 2%;
	float: left;
	width: 96%;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
	text-align: center;
}

.optin-descrip h3 {
	text-transform: uppercase;
	margin-bottom: 5px;
	color: #ffffff;
}

.optin-descrip p {
	color: #de767e;
}

.gform_wrapper#gform_wrapper_1 {
	margin: 0px;
	max-width: 100%;
}

#gform_wrapper_1 button {
	background-color: #4e4e4e;
	width: 100%;
	color: #ffffff;
	padding: 0.55em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

#gform_wrapper_1 button:hover {
	background-color: #de767e;
}

#gform_wrapper_1 label.gfield_label+div.ginput_container {
	margin-top: 0;
}

#gform_wrapper_1 .top_label .gfield_label, #gform_submit_button_1, .gform_wrapper .gfield_required, #gform_wrapper_1 .ginput_complex label {
	display: none;
}

div#gform_wrapper_1 li, div#gform_wrapper_1 form li {
	margin: 0;
}

#gform_wrapper_1 .gform_footer {
	padding: 0;
	margin: 0;
}

/* 04d - Main Content ----------- */

.content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.entry,
.page .post.entry {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
	text-align:justify;
}

blockquote {
	padding: 24px 64px;
	padding: 1.5rem 4rem;
}

blockquote::before {
	content: "“";
	display: block;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

/* 04e - Post Info & Meta ----------- */


/* Post Info
------------------------------------------------------------ */
.entry-header .entry-meta {
     font-family: 'Glegoo', sans-serif;
     font-size: 12px;
  
     margin: 0 0 5px;
     padding: 5px 0 15px 60px;
     }


.entry-header .entry-meta .time,
.entry-header .entry-meta .time span {
     color: #fff;
     display: block;
     text-align: center;
     width: 59px;
     }


.entry-header .entry-meta .time {
	background: url(http://rubiesandradishes.com/wp-content/themes/rubiesandradishes/images/date.png) no-repeat;
    left: 0px;
    position: absolute;
    top: -10px;
    text-align: center;
     }


.entry-header .entry-meta .day {
     font-size: 26px;
     font-weight: bold;
     height: 29px;
     line-height: 1em;
     margin-top: 7px;
     }


.entry-header .entry-meta .month {
     height: 20px;
     line-height: 1.33333;
     text-transform: uppercase;
     margin-bottom: 5px;
     }


.content .post {
     position: relative;
     }


.content .post h1 {
     margin-left: 70px;
     }


.content .post h2 {
     font-size: 18px;
     margin: 10px 10px 0 70px;

     }


/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
color:#252525;
	clear: both;
	font-size: 13px;
	padding: 15px;
border-bottom:double #ddd;
	text-align:right;

}

.entry-comments-link {

	margin-left: 0px;
	margin-left: rem;
	padding-left: 0px;
	padding-left: 0;
			font-size: 13px;

	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:300;
text-transform:uppercase;
letter-spacing:1.2px;
	text-decoration:none;
	color:#505050;
	margin-top:0px;

}




.entry-categories,
.entry-tags {
	display: block;
}

/* 04f - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* 04g - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 32px;
	padding: 2rem;
}


/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	overflow: hidden;

}

.site-header .genesis-nav-menu {
	float: right;
	margin-top: 48px;
	margin-top: 3rem;

	width: auto;
}

.genesis-nav-menu.menu-primary,
.genesis-nav-menu.menu-secondary {
	border-bottom: none;
		margin-bottom:5px;
			
}

.genesis-nav-menu ul {
	float: left;
	width: 100%;
	
}

.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
}

.genesis-nav-menu a {
	display: block;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
	position: relative;
}

.genesis-nav-menu li.highlight-menu-item {
	margin-left: 20px;
	margin-left: 1.25rem;
}

.genesis-nav-menu .highlight-menu-item a {
	background-color: #1e1e1e;
}

.genesis-nav-menu .highlight-menu-item a:hover {
	background-color: #a32d33;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: none;
	padding: 20px;
	padding: 1.25rem;
	position: relative;
	width: 170px;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
width:238px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
.site-header .genesis-nav-menu li:hover>ul,
.site-header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}
.nav-primary .ubermenu-skin-flat-red-bar.ubermenu-responsive-toggle:hover {
    background: #ad212e;
}

.nav-primary .ubermenu-skin-flat-red-bar .ubermenu-item-level-0 > .ubermenu-target {
    padding: 14px 20px;
}

/* 05a - Primary Navigation Extras ----------- */

.genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu li.search {
	padding: 6px 0 0;
	padding: 0.375rem 0 0;
}

.genesis-nav-menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.genesis-nav-menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding-left: 24px;
	padding-left: 1.5rem;
}


/*
06 Headings
---------------------------------------------------------------------------------------------------- */

/*h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:100;
text-transform:uppercase;
}*/

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	background-color: #ffffff;
	border-radius: 3px;
	cursor: pointer;
	padding: 2px 12px;
	padding: 0.75rem;
	border:1px solid #4c4c4c;
	}

.pagination li a:hover,
.pagination li.active a {
	background-color: #dddddd;
}


/*
09 Comments
---------------------------------------------------------------------------------------------------- */

.entry-comments,
#respond {
	line-height: 1.5;
	overflow: hidden;
}

.ping-list,
.entry-comments {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

#author,
#email,
#url {
	width: 50%;
}

.comment-meta,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}

label {
	margin-left: 12px;
	margin-left: 0.75rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 1.5rem;
	padding: 32px;
	padding: 2rem;
}

.comment-list li ul li {
	margin-right: -32px;
	margin-right: -2rem;
}

.comment-header {
	overflow: hidden;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.bypostauthor {
}

.entry-comments .pagination {
	margin-top: 32px;
	margin-top: 2rem;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .widget {

	margin-bottom: 35px;

	padding-bottom: 20px;

	overflow: hidden;
	text-align:center;
	background-image:url(images/stripes-bg.png);

}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}


/*
11 Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	clear: both;
}

.site-footer .wrap {
	border-top: double #ddd;
	overflow: hidden;
	padding: 48px 0;
	padding: 3rem 0;
}

.site-footer .creds {
	text-align: right;
}

.site-footer .creds,
.site-footer .gototop {
	margin: 8px 0;
	margin: 0.5rem 0;
}

/* 11a - Footer Widgets ----------- */

.footer-widgets {
	border-top: 2px solid #1e1e1e;
	clear: both;
	line-height: 1.5;
	overflow: hidden;
	padding: 32px 0 16px;
	padding: 2rem 0 1rem;
}

.footer-widgets p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.footer-widgets .widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.footer-widgets-1 {
	margin-right: 4.166666666%; /* 48px / 1152px */
}

.entry-content a {
color:#ab2530;
}

.entry-content a:link {
color:#ab2530;
}

.entry-content a:visited {
color:#ab2530;
}

.entry-content a:hover {
color:grey;
}

/*
12 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 0 5px #ddd inset;
	padding: 16px;
	padding: 1rem;
	width: 80%;
}

.site-header .search-form {
	float: right;
	margin-top: 56px;
	margin-top: 3.5rem;
	width: 80%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #4e4e4e;
	border: none;
	box-shadow: none;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	width: auto;
	color:white;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #a32d33;
}

.enews input[type="submit"],
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.redbtn {
    font-size: 19px;
    color: #ffffff !important;
    font-weight: 500;
    padding: 3px 10px 2px 10px;
    border-radius: 0px 0px 0px 0px;
    background-color: rgba(171,37,48,1.00) !important;
    height: 35px !important;
    width: 200px !important;
    z-index: 2;
    display: block;
    font-family: "Open Sans";
    text-transform: uppercase;
    text-align: center; 
}

.redbtn:hover{
    font-size: 19px;
    color: #ffffff !important;
    font-weight: 500;
    padding: 3px 10px 2px 10px;
    border-radius: 0px 0px 0px 0px;
    background-color: #892435 !important;
    height: 35px !important;
    width: 200px !important;
    z-index: 2;
    display: block;
    font-family: "Open Sans";
    text-transform: uppercase;
    text-align: center; 
}

/* 12a - Gravity Forms ----------- */

.content div.gform_wrapper input,
.content div.gform_wrapper select,
.content div.gform_wrapper textarea,
.content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}

.content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

.content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}


/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin:20px;
	padding:4px;
	border:1px solid #ddd;
	margin-bottom:10px;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.gallery-caption {
}

.red-bar{
	color: #ffffff; 
	background-color: #ab2530; 
	padding: 0 10px;
	margin-bottom:20px;
}

/** Essential Grid **/

.esg-grid .esg-content>a{
    height: 44px !important;
}
.esg-grid p.esg-content{
	height: 125px !important;
}

/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {

	.site-container {
		max-width: 960px;
	}	

}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	.site-container {
		padding: 0;
	}
	
	.site-inner {
		padding: 0;
	}
	.content article {
    	padding: 0 5%;
	}
	.comment-respond {
		padding: 0 5%;
	}
		
	.entry-header .entry-meta .time {
	    left: 10px;
	    top: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.wrap,
	.site-footer .creds,
	.site-footer .gototop,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.site-container .sidebar,
	.site-container .content,
	.site-container .content-sidebar-wrap,
	.site-container .sidebar-secondary {
		width: 100%;
	}

	.genesis-nav-menu li,
	.site-footer .creds,
	.site-footer .gototop,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-footer .creds,
	.site-footer .gototop,
	.site-header .search-form,
	.site-title,
	.title-area {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 20px 16px;
		padding: 1.25rem 1rem;
	}

	body .site-title, body .site-title a {
		margin: 10px 0;
		font-size: 1.5em;
	}

	.site-header .search-form {
		margin: 32px auto 0;
		margin: 2rem auto 0;
		width: 50%;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.site-footer .wrap {
		padding: 24px 0;
		padding: 1.5rem 0;
	}

	.footer-widgets-1,
	.site-header .genesis-nav-menu {
		margin: 0;
	}

	.esg-grid p.esg-content {
	    height: 180px !important;
	}

}


/** Essential Grid mobile breaking poing **/
@media only screen and (max-width: 654px){

	.esg-grid .esg-content>a{
	    height: auto !important;
	}

	.esg-grid p.esg-content{
		height: auto !important;
	}
}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	html {
		font-size: 87.5%; /* 14px base */
	}

	.site-header .search-form {
		width: 100%;
	}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
f	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.gspn-area {
	  display: none;
	}
	
	.optin-form {
		margin: 1.25em 0;
	}
	
	
}

/*
15 My Custom CSS
---------------------------------------------------------------------------------------------------- */

ul.related_post li img {
}
ul.related_post li img {
    background: none repeat scroll 0 0 transparent !important;
    border: 3px solid black !important;
   
   
    display: block !important;
    height: 75px !important;
    margin: 0 !important;
    max-width: 100% !important;
    padding: 0 !important;
    width: 75px !important;
}
a img {
    border: medium none;
}


#linkwithin_logolink_0 {
    display: none;
}

.linkwithin_posts {
    width: 600px !important;
}

.linkwithin_posts a {
    background: none !important;
    border: none !important;
    padding-right: 5px !important;
}

.linkwithin_hook {
    background: none repeat scroll 0 0 transparent;
    color: #4A4A4A;
    font-family: verdana, sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: -0.25px;
    line-height: 45px;
    margin-bottom: 10px;
}

.linkwithin_title {
    color: #454545 !important;
    font-family: verdana, sans-serif !important;
    font-size: 12px !important;
    line-height: 14px !important;
    text-decoration: none;
    display:none !important;
}

.linkwithin_title:hover {
    color: #888888 !important;
    text-decoration: underline !important;
 
}

.linkwithin_posts a:hover {
opacity:0.6;
}

/* Custom Archives 
------------------------------------------------------------ */


.archive .content .post {
	width: 175px;
	height: 235px;
	overflow: hidden;
	padding: 0px 12px 12px 12px;
	float: left;
}
	
.archive .content .post p img {

	border: 1px dashed grey;
	border-radius: 0px;
	height: 175px;
	margin-bottom: 5px;
	padding: 3px;
	width: 175px;
}

.archive .content .post p img:hover {
	filter:alpha(opacity=80); /* For IE8 and earlier */
	opacity:0.8;
}
	
.archive .content h2 {
	background-image: none;
	background-color: #fff;
	margin: 0 0 15px 0;
	padding: 0;
}
	
.archive .content h2 a {
	font-size: 24px;
	font-size: 3rem;
	font-family: 'pompiere', 'century gothic', arial, sans-serif;
font-weight:700;
text-transform:uppercase;
	text-decoration:none;
		color:#ab2530;
}
.archive.category .content h2 a {
    font-size: 1rem;
}
.entry-comments-link a, a:visited{

	margin-left: 0px;
	margin-left: rem;
	padding-left: 0px;
	padding-left: 0;

			font-size: 13px;
	font-size: .75rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:300;
text-transform:uppercase;
letter-spacing:1.2px;
	text-decoration:none;
	color:#505050;
	text-align:right;
}

.entry-comments-link a:hover {
	margin-left: 0px;
	margin-left: rem;
	padding-left: 0px;
	padding-left: 0;
			font-size: 13px;
	font-size: .75rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:300;
text-transform:uppercase;
letter-spacing:1.2px;
	text-decoration:none;
	color:#ab232f;
}

.entry-footer .entry-meta a:hover {
	margin-left: 0px;
	margin-left: rem;
	padding-left: 0px;
	padding-left: 0;
			font-size: 13px;
	font-size: .75rem;
	font-family: 'roboto', 'century gothic', arial, sans-serif;
font-weight:300;
letter-spacing:1.2px;
	text-decoration:none;
color:#ab232f;
}

h5 {
	font-size: 32px;
	font-size: 1.75rem;
		color:#bf2441;
		font-family:'pompiere', 'century gothic', arial, sans-serif;
		letter-spacing:1px;
}

h6 {
font-family:'roboto', 'century gothic', arial, sans-serif;
font-size:22px;
color:#505050;
letter-spacing:1px;
font-weight: bold;
text-transform: uppercase;
}

h4 {
font-family:'pompiere', 'century gothic', arial, sans-serif;
font-size:22px;
color:#252525;
letter-spacing:2px;
}

h3 {
font-family:'roboto', 'century gothic', arial, sans-serif;
font-size:25px;
color:grey;
text-transform:none;
font-weight:bold;
}

.widgettitle {
font-family:'pompiere', 'century gothic', arial, sans-serif;
font-size:21px;
color:grey;
letter-spacing:2px;

padding-bottom:5px;
margin-bottom:20px;
text-align:right;
}


.entry-content {
margin-top:30px;
}

h1,
h2,
.entry-title a {
	font-size: 24px;
	font-size: 3rem;
	font-family: 'pompiere', 'century gothic', arial, sans-serif;
font-weight:700;
text-transform:uppercase;
	text-decoration:none;
		color:#ab2530;
}

.entry-title a:visited {
color:#505050;
}

.followme a{
color:#252525;
font-size:24px;
font-family:'courier new', serif;
text-transform:uppercase;


}

.followme {
font-size:28px;
text-align:center;
}

.followme a:hover{
color:grey;
font-size:24px;
font-family:'courier new', serif;
text-transform:uppercase;


}

/************ Related Posts *************/
.related-posts {
    overflow: hidden;
    margin: 0 0 10px;
}
 
.related-list li {
  float: left;
  list-style-type: none;
  margin: 0 10px 0 0;
  text-align: center;
  width: 105px;
  font-size: 12px !important;
}
 
.related-list img {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #ddd;
  display: block;
  margin:20px auto;
  padding: 0px;
  height:100px;
  width:120px;
  
}

.page .post {
	 background: none;
}

.wp-caption {
	border: 10px solid #aeabac;
	text-align: center;
	background-color: #aeabac;
	padding-top: 4px;
	margin: 10px;
}